<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>C</key>
	<string>C_.glif</string>
	<key>G</key>
	<string>G_.glif</string>
	<key>J</key>
	<string>J_.glif</string>
	<key>O</key>
	<string>O_.glif</string>
	<key>ae</key>
	<string>ae.glif</string>
	<key>arrowdblleft</key>
	<string>arrowdblleft.glif</string>
	<key>arrowdblright</key>
	<string>arrowdblright.glif</string>
	<key>asterisk</key>
	<string>asterisk.glif</string>
	<key>b</key>
	<string>b.glif</string>
	<key>g</key>
	<string>g.glif</string>
	<key>lambda</key>
	<string>lambda.glif</string>
	<key>uni0198</key>
	<string>uni0198.glif</string>
	<key>uni01B3</key>
	<string>uni01B_3.glif</string>
	<key>uni04FD</key>
	<string>uni04F_D_.glif</string>
	<key>uni2031</key>
	<string>uni2031.glif</string>
	<key>uni2717</key>
	<string>uni2717.glif</string>
	<key>uni27F5</key>
	<string>uni27F_5.glif</string>
	<key>uni27F6</key>
	<string>uni27F_6.glif</string>
	<key>uniE04F</key>
	<string>uniE_04F_.glif</string>
	<key>uniE121</key>
	<string>uniE_121.glif</string>
	<key>y</key>
	<string>y.glif</string>
</dict>
</plist>
